Latest Vulnerabilities and Exploits



CVE ID:

CVE-2022-45536

Details:

AeroCMS v0.0.1 was discovered to contain a SQL Injection vulnerability via the id parameter at \admin\post_comments.php. This vulnerability allows attackers to access database information.

References:

:https://github.com/rdyx0//blob/master/AeroCMS/AeroCMS-v0.0.1-SQLi/post_comments_sql_injection/post_comments_sql_injection.md
:https://rdyx0.github.io/2018/09/07/AeroCMS-v0.0.1-SQLi%20post_comments_sql_injection/

ZeroDayLab Assigned Tags:

INJECTION ATTACK
SQL INJECTION